<?php
include_once("c_personal_person_events.php");
class c_page_cab_personal_person_events_db extends c_page_cab_personal_person_events
{
  public $h1='Карточка сотрудника - Участие в мероприятиях - Исходные данные' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1=$this->rec_personal['obj_name'].' - Участие в мероприятиях - Исходные данные' ;
 }

 function block_main()
 { $this->page_title() ;
   $recs=execSQL('select * from obj_site_events_pass where personal_id='.$this->rec_personal['pkey']) ;
   print_2x_arr($recs) ;

 }

}



?>